/* MAIN AND OUTER CSS */

.has-access .tek-livefeed:before {
    display: none;
}

.login-mobile {
    display: none;
}

.tek-login-overlay {
    background: #333;
    z-index: 9999999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    height: 0px;
    overflow: hidden;
    -webkit-transition: height .2s linear;
    transition: height .5s;
    color: #fff;
}
.tek-login-overlay .login-logo {
    background: url(https://min.tek.no/images/tek-logo-white-small.png) no-repeat 50% 50%;
    height: 85px;
    margin: 20px 0;
}
.tek-login-overlay form {
    padding: 20px;
}
.tek-login-overlay input[type="text"],
.tek-login-overlay input[type="password"],
.tek-login-overlay input[type="email"] {
    margin-bottom: 20px;
    vertical-align: middle;
    padding: 10px;
    line-height: 24px;
    border: 1px solid #4d5d2b;
    border-radius: 5px;
    font-size: 18px;
    width: 100%;
    height: 60px;
}
.tek-login-overlay label {
    display: block;
    font-size: 20px;
    font-weight: 700;
}
.tek-login-overlay label span {
    display: none;
}
.tek-login-overlay button {
    background-image: none;
    background-color: #829738;
    color: #fff;
    border: 1px solid #4b4f2a;
    border-left-color: #aac254;
    border-top-color: #aac254;
    font-weight: bold;
    padding: 1em 1.5em;
    cursor: pointer;
    font-size: 20px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    overflow: visible;
    border-radius: 5px;
    -webkit-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -ms-transition: all 0.218s;
    -o-transition: all 0.218s;
    transition: all 0.218s;
    margin: 20px auto;
    display: block;
}
.tek-login-overlay .forgot-password-link {
    display: block;
    font-size: 20px;
    margin: 0 0 20px;
}
.tek-login-overlay .button-facebook {
    padding: 15px 0;
    font-size: 20px;
    display: block;
}
.tek-login-overlay .button-facebook .icon-facebook {
    font-size: 20px;
}
.tek-login-overlay .tek-login-action {
    display: block;
    padding: 20px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background: #666;
    text-align: center;
    text-decoration: none;
}
.tek-login-overlay .actions {
    margin-top: 40px;
}

.tek-login-overlay .actions a {
    font-size: 20px;
    margin: 10px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

.article .login-form {
    font-size: 14px;
    line-height: 1.4em;
    margin: 33px 0 1.6em;
    position: relative;
}

.article .login-form .button {
    width: 250px;
    max-width: 100%;
    text-align: center;
}

.article .login-form h4 {
    margin-top: 0px;
}

.article .login-form form {
    width: 250px;
}

.login-form label {
    display: inline-block;
    font-weight: 700;
    margin: 0px;
}

.login-form input[type="text"],
.login-form input[type="email"],
.login-form input[type="password"] {
    background: #eee;
    border: 0px none;
    padding: 3px;
    display: block;
    width: 100%;
    margin: 0px;
}

.login-page .button {
    display: block;
    width: 100%;
    margin: 10px 0;
}

.login-page.login-form form {
    width: 30%;
}

.login-page.login-form div,
.login-page.login-form label,
.login-page.login-form p {
    margin: 0 0 1em;
    display: block;
}

.order-form {
    width: 480px;
}
.requires-subscription img {
    max-width: 100%;
}

.requires-subscription {
    background: #f0f0f0;
    padding: 22px 10px;
    position: relative;
    line-height: 1.4em;
    font-size: 14px;
    margin: 0 0 1.6em;
}

.requires-subscription h4 {
    font-size: 18px;
    margin: 0 0 1em;
}

.requires-subscription .button {
}

.requires-subscription .text {
    margin: 1.6em 0 0;
}

.requires-subscription p {
    margin: 1em 0;
    color: #444;
}

.requires-subscription > *:last-child {
    margin-bottom: 0px;
}

.faded-article-content {
    position: relative;
}

.faded-article-content figure,
.faded-article-content img,
.faded-article-content .articleImageLeft,
.faded-article-content .articleImageRight,
.faded-article-content .product-box {
    display: none;
}

.faded-article-content:after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    pointer-events: none;
    background: -o-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: -moz-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: -webkit-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: -ms-linear-gradient(rgba(255,255,255,0), #fff 90%);
    background: linear-gradient(rgba(255,255,255,0), #fff 90%);
    -pie-background: linear-gradient(rgba(255,255,255,0), #fff 90%);
    z-index: 99;
}

.faded-article-content.full-width:after {
    width: 1000px;
    left: -82px;
    top: 16px;
}

.faded-article-content table,
.faded-article-content div {
    display: none;
}

/* Article subscription bannner */

.article-subscription-banner {
    clear: both;
    position: relative;
    width: 1020px;
    background: #28323c url(../images/main/article-subscription-banner.png) no-repeat scroll 250% 50%;
    left: -92px;
    margin: 0 0 30px;
    z-index: 100;
    padding: 0px 92px;
    color: #fff;
}

.article-subscription-banner:before {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-right: 10px solid #80858a;
    position: absolute;
    left: 0px;
    top: -10px;
}
.article-subscription-banner:after {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-left: 10px solid #80858a;
    position: absolute;
    right: 0px;
    top: -10px;
}

.article-subscription-banner h2 {
    font: normal 40px/1em "Crete Round", Times, sans-serif;
    margin: 30px 0 22px;
}

.article-subscription-banner .articles-read {
    color: #999;
    font-size: 15px;
    padding-top: 10px;
    margin-bottom: 0px;
}

.article-subscription-banner .articles-read a {
    color: #999;
}

.article-subscription-banner .keynotes {
    position: relative;
    background: #abd200;
    width: 500px;
    height: 70px;
    left: -102px;
    color: #28323c;
    padding: 7px 0 5px 102px;
    font-weight: 700;
    margin: 0 0 30px;
}

.article-subscription-banner .keynotes ul {
    margin: 0px;
    line-height: 1em;
}

.article-subscription-banner .keynotes:before {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-right: 10px solid #77a31b;
    position: absolute;
    left: 0px;
    top: -10px;
}

.article-subscription-banner .keynotes ul:before {
    content: "";
    display: block;
    border-bottom: 15px solid #77a31b;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    position: absolute;
    right: -70px;
    top: -15px;
}

.article-subscription-banner .keynotes ul:after {
    content: "";
    display: block;
    border-left: 70px solid #abd200;
    border-bottom: 70px solid transparent;
    position: absolute;
    right: -70px;
    top: -0px;
}

.article-subscription-banner .member-button {
    margin-bottom: 30px;
}

.article-subscription-banner .member-button .button {
    padding: 10px;
    font-size: 16px;
}

.article-subscription-banner .banner-notice {
    color: #999;
    margin: 10px 0 0;
}

.article-subscription-banner form[role="login"] {
    line-height: 1.6em;
    padding: 0 0 22px 0;
}

.article-subscription-banner form[role="login"] label {
    display: block;
    margin: 0 0 10px;
}

.article-subscription-banner form label input[type="password"],
.article-subscription-banner form label input[type="email"] {
    display: block;
    width: 200px;
}

.article-subscription-banner form .hi {
    margin-top: 10px;
}

.article-subscription-banner .faded-login-bar {
    background: #000;
    background: rgba(0,0,0,0.4);
    padding: 5px 32px;
    text-align: right;
    color: #ddd;
    position: relative;
    left: -92px;
    width: 1020px;
    font-size: 12px;
}

.article-subscription-banner .faded-login-bar > * {
    display: inline-block;
    vertical-align: middle;
}

.article-subscription-banner .faded-login-bar .button {
    font-size: 12px;
    padding: 0 3px;
    margin-left: 5px;
    font-weight: 400;
}

.free-article-campaign {
    background: #0190c9 url("../images/main/tekstra-1-year.jpg") no-repeat scroll 0 0;
    height: 155px;
    width: 100%;
    padding: 14px 22px;
    line-height: 1.4em;
    font-size: 1.4em;
    color: #fff;
}

.free-article-campaign h3 {
    margin: 0 0 5px;
    line-height: 1em !important;
    font-size: 20px !important;
}

.free-article-campaign .button {
    margin-top: 5px;
}

.free-article-campaign .offer-days-left {
    background: #abd200;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    text-align: center;
    padding: 10px;
    line-height: 1.1em;
    font-weight: 700;
    right: 200px;
    top: 30px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}

.free-article-count-message {
    background: #28323c;
    color: #fff;
    font-size: 16px;
    padding: 22px;
}

.free-article-count-message img {
    float: right;
}

.free-article-count-message span {
    display: block;
    margin: 15px 0;
}

.free-article-count-message .button {
    margin-right: 10px;
}

.top-header.ekstra-campaign a:first-child {
    padding-left: 115px;
}

#main > .top-header.ekstra-campaign a:hover {
    text-decoration: none;
}

.top-header.ekstra-campaign .ekstra-tag {
    background-color: #abd200;
    background-color: #BD0000;
    font-size: 0.8em;
    padding: 0 5px;
    line-height: 32px;
    vertical-align: middle;
    left: 0px;
    top: -5px;
    bottom: 0px;
    position: absolute;
    text-transform: uppercase;
}

.top-header.ekstra-campaign .button {
    vertical-align: middle;
    line-height: 1em;
    padding: 4px 10px;
    margin-top: -3px;
    margin-left: 10px;
    font-family: Helvetica, Arial, sans-serif;
}

/* SUBSCRIPTION PRODUCT TABLE */
.subscription-product-table {
    width: 100%;
    line-height: 1.6em;
    margin: 0 0 2em;
}

.subscription-product-table td,
.subscription-product-table th {
    width: 33.3333%;
    padding: 5px 10px;
    border-bottom: 1px solid #eee;
    border-right: 2px solid #ccc;
    font-size: 13px;
    background: #f9f9f9;
    font-weight: 400;
    -webkit-transition: border-color 0.2s;
    transition: border-color 0.2s;
}

.subscription-product-table tr:first-child td,
.subscription-product-table tr:first-child th {
    background: transparent;
}

.subscription-product-table tr:first-child td {
    border-top: 2px solid #ccc;
    background: transparent;
}

.subscription-product-table tr:first-child th:first-child {
    background: transparent;
    border-left: 0px;
    border-bottom: 1px solid #ddd;
    padding: 0px;
}

.subscription-product-table td:first-child,
.subscription-product-table th:first-child {
    border-left: 1px solid #ddd;
}

.subscription-product-table tr:last-child td {
    border-bottom: 2px solid #ccc;
}

.subscription-product-table th.dark-border {
    border-bottom: 1px solid #ddd;
}

.subscription-product-table td.no-border-bottom {
    border-bottom: 0px;
    background: transparent;
}

.subscription-product-table th.rowspan-2 {
    border-left: 0px;
    border-bottom: 0px;
    background: transparent;
}

.subscription-product-table th {
    text-align: left;
}

.subscription-product-table td {
    text-align: center;
}

.subscription-product-table .prices td {
    font-size: 14px;
}

.subscription-product-table .small-font {
    font-size: 10px;
    color: #666;
    display: block;
}

.subscription-product-table img {
    margin-top: 14px;
}

.subscription-product-table h2 {
    font-size: 18px;
    margin: 10px 0px;
}

.subscription-product-table h2 a {
    color: #333;
    text-decoration: none;
}

.subscription-product-table h4 {
    font-size: 18px;
    margin: 10px 10px;
}

.subscription-product-table .line-through {
    color: #999;
}

.subscription-product-table .icon-check {
    color: #7ea613;
    font-size: 16px;
}

.subscription-product-table .icon-remove {
    color: #E90000;
    font-size: 14px;
}

.subscription-product-table .subscription-form {
    padding: 0px;
}

.subscription-product-table td .button {
    font-size: 18px;
    display: block;
    margin: 10px 0;
    padding: 14px;
    font-weight: 400;
}

/* SUBSCRIPTION PRODUCT BOX */

.subscription-box {
    display: inline-block;
    width: 300px;
    border: 1px solid #ddd;
    float: left;
    text-align: center;
    margin: 0 22px 0 0;
    padding: 22px 0 0;
    position: relative;
    background: #fff;
    -webkit-transition: border 0.6s;
    transition: border 0.6s;
}

.subscription-box:last-of-type {
    margin-right: 0px;
}

.subscription-box.selected {
    border: 1px solid #88bd32;
    margin: 0px;
}

.subscription-box.selected p.price {
    margin-bottom: 10px;
}

.subscription-box h2 {
    font-size: 30px;
    margin-bottom: 14px;
}

.subscription-box h4 {
    font-size: 16px;
}

.subscription-box h3,
.subscription-header {
    font: normal 20px/1em "Crete Round", Times, sans-serif;
    margin-bottom: 14px;
}

.subscription-box ul.description {
    text-align: left;
    list-style-type: none;
    background: #f9f9f9;
    margin-top: 22px;
    line-height: 1.6em;
    margin-bottom: 0px;
    padding: 10px;
    padding-left: 40px;
}

.subscription-box.premium ul.description {
    padding-left: 78px;
}

.subscription-box ul.description .icon-check {
    color: #7ea613;
}

.subscription-box .order {
    font-size: 22px;
    display: block;
    padding: 10px;
    background: #ddd none scroll no-repeat 0 0;
    background-image: -webkit-linear-gradient(#f0f0f0 40%, #ddd);
    background-image: -moz-linear-gradient(#f0f0f0 40%, #ddd);
    background-image: -o-linear-gradient(#f0f0f0 40%, #ddd);
    background-image: linear-gradient(#f0f0f0 40%, #ddd);
    box-shadow: inset 0px 1px rgba(255,255,255,0.3);
    margin: 22px;
    border-radius: 3px;
    color: #444;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
}

.subscription-box.premium .order {
    border: 1px solid #7ea613;
    color: #fff;
    background-color: #88bd32;
    background-image: -webkit-linear-gradient(#b2db42,#88bd32);
    background-image: -moz-linear-gradient(#b2db42,#88bd32);
    background-image: -o-linear-gradient(#b2db42,#88bd32);
    background-image: linear-gradient(#b2db42,#88bd32);
    text-shadow: 0px -1px 0px rgba(0,0,0,0.3);
}

.subscription-box.premium .textra-banner:before {
    content: "Én måned gratis";
    font-size: 14px;
}

.subscription-box .price {
    font-size: 14px;
    margin: 10px 0 0;
}

.subscription-box .old-price {
    text-decoration: line-through;
    color: #999;
}

.subscription-box .price-bomb {
    width: 100px;
    height: 100px;
    background: #FF0;
    background: linear-gradient(#FF0,#FFD600);
    position: absolute;
    display: block;
    top: -20px;
    right: -20px;
    border-radius: 50%;
    border: 2px solid #333;
    font-weight: 700;
    font-size: 12px;
    padding: 12px 5px 5px;
    line-height: 1.2em;
}

.subscription-box .price-bomb p {
    margin-bottom: 5px;
    font-size: 10px;
}

.subscription-box .price-bomb h5 {
    font-size: 18px;
    margin-bottom: 5px;
}

.subscription-box .order:hover,
.subscription-box.selected .order {
    -webkit-transition: background-position 0.2s;
    -moz-transition: background-position 0.2s;
    -ms-transition: background-position 0.2s;
    -o-transition: background-position 0.2s;
    transition: background-position 0.2s;
    background-position: 0 -20px;
}

.subscription-box.selected .order {
    display: none;
}

.subscription-box .order:active {
    box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3);
}

.subscription-box .icon {
    margin-top: 22px;
    font-size: 40px;
}

.subscription-box.selected .icon {
    color: #88bd32;
    -webkit-transition: color 0.2s;
    -moz-transition: color 0.2s;
    -ms-transition: color 0.2s;
    -o-transition: color 0.2s;
    transition: color 0.2s;
}

/* ORDER FORM CSS */
/*
.subscription-details .subscription-box {
    display: none;
}
*/
.subscription-details .subscription-terms {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.subscription-details .subscription-terms,
.subscription-details .subscription-terms a {
    clear: both;
    font-size: 10px;
    color: #666;
}

.subscription-details .subscription-terms a {
    text-decoration: underline;
}

.subscription-details {
    margin-bottom: 22px;
    line-height: 1.8em;
    background: #f0f0f0;
    padding: 22px;
    position: relative;
}

.order-page .subscription-details .subscription-form-text {
    position: absolute;
    top: 130px;
    left: 22px;
    width: 268px;
    display: block;
    color: #ccc;
    font-size: 40px;
    font-weight: 700;
    padding-top: 30px;
    line-height: 1.2em;
}

.subscription-details .payment-info {
    border: 1px solid #666;
    background: #fff;
    color: #666;
    padding: 10px;
    position: absolute;
    right: 33px;
    box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.3);
    display: none;
    z-index: 1;
    width: 300px;
}

.subscription-details .payment-info:before {
    border-right: 10px solid #666;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    content: "";
    position: absolute;
    left: -10px;
    top: 9px;
    display: block;
}

.subscription-form,
.user-profile .subscription-form {
    display: none;
    margin: 0 22px 0 0px;
    float: left;
    width: 300px;
    padding-top: 0px;
}

.user-profile .subscription-form .button {
    margin-top: 10px;
}

.subscription-form label {
    position: relative;
    margin-bottom: 15px;
}

.user-account .subscription-form label {
    margin-bottom: 0.5em;
}

.subscription-form .help-text {
    display: none;    
    position: absolute;
    background: #fff;
    border: 1px solid #444;
    right: -310px;
    top: 0px;
    padding: 10px;
    width: 300px;
    z-index: 1;
}

.subscription-form .help-text:after {
    content: "";
    display: block;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #444;
    left: -10px;
    top: 0px;
    position: absolute;
}

.subscription-form p {
    margin-top: 10px;
    margin-bottom: 0px;
}

.subscription-form .help-icon {
    font-weight: 700;
    cursor: pointer;
    background: #97BD00;
    background: -webkit-linear-gradient(#97BD00, #708C00);
    background: -moz-linear-gradient(#97BD00, #708C00);
    background: -ms-linear-gradient(#97BD00, #708C00);
    background: -o-linear-gradient(#97BD00, #708C00);
    background: linear-gradient(#97BD00, #708C00);
    color: #fff;
    height: 17px;
    width: 17px;
    line-height: 17px;
    vertical-align: middle;
    text-align: center;
    border-radius: 2px;
}

.subscription-form .facebook-login {
    position: absolute;
    bottom: 22px;
    left: 22px;
}

.subscription-form h2 {
    margin: 0 0 1em;
}

.subscription-form.submitting:after {
    display: block;
    position: absolute;
    content: "Vennligst vent";
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 120px 0 0;
    background: rgba(240,240,240,0.8);
}

.discounts {
    background: #f0f0f0;
    padding: 10px;
    margin: 0 0 2em;
    line-height: 1.6em;
}

.order-page {
    position: relative;
}

.order-page img {
    max-width: 100%;
}

.order-page .complete {
   background: #f0f0f0;
   padding: 22px;
   margin: 0 0 30px; 
}

.order-page .complete h1 {
    font-size: 24px;
    margin: 0 0 1em;
}

.order-page .complete h4 {
    font-size: 16px;
    color: #666;
    line-height: 1.6em;
}

.order-page h3 {
    font: normal 20px/1em "Crete Round", Times, sans-serif;
    margin-bottom: 14px;
}

.order-page .subscription-details .subscription-form {
    float: left;
    width: 268px;
    min-height: 250px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: block;
    opacity: 0;
    background: #f0f0f0;
}

.order-page .subscription-product-table .subscription-form {
    padding-top: 0px;
    width: auto;
    float: none;
}

.order-page form label {
    display: block;
    font-size: 12px;
    position: relative;
    color: #777;
}

.order-page form input {
    display: block;
    width: 100%;
}

.order-page .email-exists {
    font-size: 12px;
}

.order-page .contact-notice {
    text-align: right;
    line-height: 1.6em;
    margin-bottom: 30px;
}

.user-profile form label.checkbox {
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
}

.subscription-form label.checkbox.disabled {
    display: none;
}

.subscription-form .free-month-text.none {
    display: none;
}

.payment-options {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 6px 0;
    margin: 6px 0;
}

.payment-options h4 {
    margin-bottom: 6px;
}

.payment-options label {
    padding-left: 12px;
}
.payment-options label:not(.disabled) {
    cursor: pointer;
}

.payment-options label:hover:not(.disabled),
.payment-options label.selected {
    background: #f9f9f9;    
}

.payment-options label.disabled {
    opacity: 0.3;
}

.payment-options label > * {
    display: inline-block;
    vertical-align: middle;
    max-height: 20px;
    font-weight: 400;
}

.payment-options input {
    margin-right: 5px;
}

.payment-options .paypal img {
    max-height: 15px;
    position: relative;
    top: 2px;
}

.payment-options .bitcoin img {
    max-height: 12px;
    position: relative;
    top: -1px;
    left: -2px;
}

.payment-options .product-id {
    border-bottom: 1px solid #999;
}

.payment-options .product-id label {
    display: inline-block;
}


/* SUBSCRIPTION FEED */

.subscription-feed {
    padding: 22px 22px 22px 32px;
    position: relative;
    color: #fff;
    left: -32px;
    width: 988px;
    border-radius: 0 4px 4px 0;
}

.subscription-feed:before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: -10px;
    border-right: 10px solid #80858a;
    border-top: 10px solid transparent;
}

.subscription-feed:after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #000;
    opacity: 0.1;
}

.subscription-feed > * {
    position: relative;
    z-index: 1;
}

.subscription-feed .preamble.preamble-dark > h2, 
.subscription-feed .preamble.preamble-dark > h3, 
.subscription-feed .preamble.preamble-dark > p {
    margin-left: 0px;
    margin-right: 0px;
}

.subscription-feed .preamble-dark .comment-count {
    margin-right: 0px;
}

.subscription-feed .archive-link {
   margin-top: 10px;
}

.subscription-feed .archive-link a {
    color: #a9dced;
}

.subscription-feed .archive-link a:hover {
    color: #dfeef3;
}

.subscription-feed .main-column {
    float: left;
    width: 642px;
}

.subscription-feed .main-column article:first-of-type {
    margin-left: 0px;
}

.subscription-feed .main-column .ekstra-logo {
    width: 50px;
    margin-right: 10px;
    display: inline-block;
    margin-bottom: -7px;
}

.subscription-feed .banner {
    float: right;
    width: 30%;
    margin: -8px -2px 0 0;
    z-index: 2;
}

.subscription-feed  > h3 {
    font-size: 26px;
    font-family: "Crete Round", Times, sans-serif;
    font-weight: 400;
    margin: 0 0 18px;
}

.subscription-feed .main-column > div > h3 span {
    font-size: 18px;
}

.subscription-feed .vertical-preambles {
    float: left;
    padding-left: 14px;
    width: 292px;
    border-left: 1px solid rgba(255,255,255,0.1);
    padding-top: 22px;
    border-top: 1px solid rgba(255,255,255,0.1);
}

.subscription-feed .vertical-preambles .preamble-one-fourth {
    margin: 0px;
    width: 277px;
}

.subscription-feed .vertical-preambles .preamble-one-fourth:first-child {
    margin-bottom: 28px;
}

.subscription-feed .vertical-preambles .preamble-one-fourth:last-child:before {
    content: "";
    display: block;
    border-top: 1px solid rgba(255,255,255,0.1);
    position: absolute;
    top: -16px;
    left: -14px;
    width: 45px;
}

.subscription-feed .col-border-top,
.subscription-feed .col-border-top *:before {
    border-color: rgba(255,255,255,0.1);
}

.toggle-subscription-feed {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    text-decoration: none;
    z-index: 1;
    cursor: pointer;
    font-size: 9px;
}

.toggle-subscription-feed:hover {
    opacity: 0.8;
}

/* COLLAPSED FEED */

.subscription-feed.collapsed .main-column,
.subscription-feed.collapsed .vertical-preambles {
    display: none;
}

.subscription-feed.collapsed .banner {
    margin: 0px;
}

/* Preambles */

.preamble-promo {
    position: relative;
    color: #fff;
    border-radius: 4px;
}

.preamble-promo:before {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: #000;
    opacity: 0.1;
}

.banner {
    clear: both;
    background: #abd200;
    color: #fff !important;
    font-size: 18px;
    font-family: "Crete Round", Times, sans-serif;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    position: relative;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.2);
}

.banner:hover {
    text-decoration: underline;
}

.banner.banner-small-font {
    text-transform: none;
    font-size: 14px;
    margin-bottom: 10px !important;
}

.preamble-promo .banner {
    left: 10px;
    width: 270px;
    margin-bottom: 14px;
}

.banner:before {
    content: "";
    top: -10px;
    right: -30px;
    position: absolute;
    border-top: 10px solid transparent;
    border-left: 10px solid #77a31b;
}

.banner:after {
    content: "";
    top: 0px;
    right: -30px; 
    position: absolute;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #abd200;
}

.preamble-promo .textra-banner.small {
    display: none;
}

/* Article feed */

aside .subscription-articles {
    padding-bottom: 33px;

}

/* TEXTRA BANNER */

.textra-banner {
    position: absolute;
    overflow: hidden;
    width: 62px;
    height: 62px;
    top: -4px;
    right: -4px;
    text-decoration: none;
    pointer-events: none;
    font-family: "Crete Round", Times, sans-serif;
    font-style: normal;
    font-weight: 400;
    display: block;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.2);
}

.textra-banner:before {
    content: "EKSTRA";
    display: block;
    background: #abd200;
    position: absolute;
    right: -27px;
    top: 15px;
    width: 100px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    vertical-align: middle;
    z-index: 2;
    box-shadow: 0px 4px 2px -2px rgba(0,0,0,0.2);

    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.textra-banner:after {
    border-left: 4px solid #77a31a;
    border-bottom: 4px solid #77a31a;
    z-index: -1;
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    height: 58px;
    width: 58px;
    content: "";
}

.textra-banner.small {
    width: 45px;
    height: 45px;
}

.textra-banner.small:before {
    font-size: 10px;
    line-height: 14px;
    height: 14px;
    width: 90px;
    top: 11px;
    right: -28px;
}

.textra-banner.small:after {
    height: 41px;
    width: 41px;
}

.textra-banner.large {
    height: 104px;
    width: 104px;
}

.textra-banner.large:before {
    font-size: 22px;
    line-height: 30px;
    height: 30px;
    width: 160px;
    top: 28px;
    right: -40px;
}

.textra-banner.large:after {
    width: 100px;
    height: 100px;
}

.textra-banner-image:before,
.textra-banner-image:after {
    display: none;
}

.textra-banner-image {
    width: 63px;
    height: 63px;
    background: transparent url(../images/main/textra-banner.png) no-repeat scroll 0 0;
}

.textra-banner-image.small {
    width: 45px;
    height: 45px;
    background: transparent url(../images/main/textra-banner-small.png) no-repeat scroll 0 0;
}

.textra-banner-image.large {
    width: 104px;
    height: 104px;
     background: transparent url(../images/main/textra-banner-large.png) no-repeat scroll 0 0;
}


/* PREAMBLE ICONS */

.preamble .access-level {
    position: absolute;
    width: 22px;
    height: 22px;
    font-size: 14px;
    line-height: 22px;
    background: #333;
    text-align: center;
    color: #fff;
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    z-index: 2;
}

.preamble .icon-lock {
    bottom: 10px;
    left: 10px;
    right: 10px;
}

.preamble-one-fourth .access-level {
    height: 18px;
    width: 18px;
    line-height: 18px;    
    font-size: 12px;
}

.preamble-one-fourth .icon-lock {
    left: 4px;
    bottom: 4px;
    right: 4px;
}

.preamble-one-fourth [data-tek-tooltip]:hover:after {
    padding: 0px 4px;
}


/* Ekstra arrow */

.next-page-wrap .banner {
    margin-top: 5px;
    width: 228px;
    float: left;
}

/* Background color picker */

.preset-color {
    width: 100px;
    height: 50px;
    float: left;
    margin-right: 5px;
    cursor: pointer;
    border-bottom: 2px solid transparent;
}

.preset-color.selected {
    border-color: #333;
}

.background-images input {
    display: none;
}

.user-profile form .background-images label {
    float: left;
    margin: 0 5px 10px 0;
    width: 116px;
    vertical-align: top;
    color: #777;
    font-weight: 400;
}

.user-profile form .background-images label > *.background-choice {
    border: 2px solid #fff;
    display: block;
    cursor: pointer;
}

.user-profile form .background-images label > *.background-choice.selected {
    border-color: green;
}

.background-images .no-background-image {
    width: 116px;
    height: 107px;
    box-sizing: content-box;
}

/* Colorbar */

.color-picker {
    display: none;
}

.tek-color-selector {
    float: left;
    position: relative;
    line-height: 0px;
}

.tek-color-selector,
.tek-color-selector:hover {
    cursor: pointer;
}
.tek-color-selector:active,
.tek-color-selector:focus {
    cursor: none;
}

.tek-color-selector:first-child {
    margin-right: 14px;
}

.tek-color-marker {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    pointer-events: none;
    -moz-pointer-events: none;
}
.tek-color-marker.vertical {
    height: 1px;
    width: 100%;
}
.tek-color-marker.vertical:before,
.tek-color-marker.vertical:after {
    position: absolute;
    content: "";
    display: block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    top: -5px;
}
.tek-color-marker.vertical:before {
    left: -5px;
    border-left: 5px solid #666;
}
.tek-color-marker.vertical:after {
    right: -5px;
    border-right: 5px solid #666;
}

.tek-color-marker.circle {
    top: -5px;
    border: 1px solid #fff;
    width: 11px;
    height: 11px;
    background: #000;
    background: rgba(0,0,0,0.2);
    border-radius: 50%;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
    cursor: pointer;
}


/* Profile */
.user-profile .button-group {
    margin: 0 0 2em;
}

.user-profile .subscription-management {
    margin-bottom: 2em;
}
.user-profile .subscriptions li > * {
    min-height: 1px;
}
.user-profile .subscriptions .inactive {
    color: #777;
}
.user-profile .subscriptions .active .status {
    color: green;
}
.user-profile .subscriptions .title {
    width: 40%;
}
.user-profile .subscriptions .product-title {
    width: 40%;
}
.user-profile .subscriptions .due-date {
    width: 20%;
}
.user-profile .subscriptions .start-date {
    width: 20%;
}
.user-profile .subscriptions .end-date {
    width: 20%;
}
.user-profile .subscriptions .status {
    width: 20%;
    text-align: right;
}
.user-profile .subscriptions .details {
    width:  20%;
    text-align: right;
}
.user-profile .subscriptions .status.auto-fornyes {
    color: green;
}
.user-profile .payments span {
    width: 25%;
}
.user-profile .payments .payment-details {
    text-align: right;
}
.user-profile .billing label {
    position: relative;
}
.user-profile .billing label.required:after {
    content: "*";
    color: red;
    display: block;
    position: absolute;
    left: -10px;
    top: 26px;
    font-size: 20px;
}
.user-profile .order-promo {
    float: right;
    clear: right;
    width: 55%;
}
.user-profile .order-promo ul {
    list-style-type: disc;
    padding: 0 0 0 15px;
}
.user-profile .order-info {
    margin: 0 0 1.6em;
    background: #f0f0f0;
    padding: 10px;
    float: right;
    width: 55%;
}

.user-profile .order-info h3 {
    margin: 0px;
    font-size: 20px;
    line-height: 1.4em;
}

/* Messages */

.tek-message {
    display: none;
    position: absolute;
    top: 41px;
    right: 22px;
    padding: 10px;
    color: #fff;
    background: #333;
    background: -webkit-linear-gradient(#4e4e4e, #212121);
    background: -moz-linear-gradient(#4e4e4e, #212121);
    background: -ms-linear-gradient(#4e4e4e, #212121);
    background: -o-linear-gradient(#4e4e4e, #212121);
    background: linear-gradient(#4e4e4e, #212121);
    border: 2px solid rgba(255,255,255,0.8);
    max-width: 400px;
    z-index: 20;
    box-shadow: 0px 15px 10px -10px rgba(0,0,0,0.6);
    font-size: 14px;
    line-height: 1.4em;
    border-radius: 4px;
}

.tek-message > * {
    margin-bottom: 10px;
}

.tek-message > *:last-child {
    margin-bottom: 0px;
}

.tek-message:after {
    content: "";
    position: absolute;
    display: block;
    top: -10px;
    right: 10px;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #4e4e4e;
    border-right: 10px solid transparent;
}

.tek-message span.close-message {
    display: inline-block;
    background: #fff;
    color: #333;
    padding: 5px 10px;
    text-align: center;
    font-size: 12px;
    line-height: 1em;
    float: right;
    cursor: pointer;
    border-radius: 2px;
    margin: 0 0 0 20px;
}

.tek-message span.close-message:active {
    box-shadow: inset 0px 2px 2px rgba(0,0,0,0.3);
}

.tek-message .icon-remove.close-message {
    position: absolute;
    right: 10px;
    bottom: 0px;
    color: #fff;
}

.tek-message .newly-released-product {
    min-width: 200px;
}

.tek-message .newly-released-product h4 {
    margin: 0 0 10px;
}

.tek-message .newly-released-product p {
    font-size: 12px;
}

.tek-message .product-image {
    margin: 0 10px 0 0;
}

/* article */

.authors .ekstra-tag {
    background: #abd200;
    color: #fff;
    font-family: "Crete Round";
    font-weight: 400 !important;
    padding: 0px 6px;
    margin-right: 3px;
}

.authors .ekstra-tag a {
    color: #fff;
    display: block;
}

/* Discussion */

.disabled-ads .col-article-comments {
    width: auto;
    float: none;
    margin-left: 60px;
    margin-bottom: 100px;
}

.disabled-ads .article-feed #comments,
.disabled-ads .article-feed #related {
    padding-left: 60px;
}

.disabled-ads .col-article-comments .article-comments,
.disabled-ads .col-article-comments #discussion {
    max-width: 564px;
}

.disabled-ads .col-article-comments #discussion textarea {
    width: 100%;
}

.disabled-ads .col-article-comments #discussion #member {
    position: absolute;
    width: 300px;
    right: -328px;
    margin-left: 0px;
}

.disabled-ads .col-article-comments #discussion #member > * {
    float: left;
    line-height: 1.6em;
}

.disabled-ads .col-article-comments #discussion #member .avatar {
    margin-right: 14px;
}

.disabled-ads .col-article-comments #discussion #member .name a {
    float: left;
    clear: both;
}

#discussion .tekstra-badge {
	text-decoration:none;
    display: block;
    background: #abd200;
    color: #fff;
    font-size: 10px;
    font-family: "Crete Round";
    line-height: 13px;
    height: 13px;
    vertical-align: middle;
    margin-top: 1px;
}

#discussion .tekstra-badge:hover {
    opacity: 0.8;
}

/* Info page */

.ekstra-info {
    line-height: 1.8em;
    padding: 50px 10%;
}

.ekstra-info h1 {
    text-align: center;
    font-size: 50px;
    line-height: 1em;
    margin: 0 0 33px;
}

.ekstra-info .image h3 {
    font-size: 20px;
    font-weight: 400;
}

.ekstra-info > h3,
.ekstra-info header h3 {
    font-size: 28px;
    text-align: center;
    margin: 0 0 33px;
    line-height: 1.2em;
}

.ekstra-info header h3 {
    color: #999;
    margin-bottom: 0px;
}

.ekstra-info p {
    font-size: 14px;
    color: #666;
    margin: 0 0 33px;
}

.ekstra-info .image {
    text-align: center;
    padding-bottom: 50px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 50px;
}

.ekstra-info img {
    max-width: 100%;
}

.ekstra-info ul {
    font-size: 14px;
    color: #666;
    padding: 0 0 0 20px;
}

.ekstra-info .available-betakey img {
    margin-bottom: 33px;
}

.ekstra-info .col-half-width {
    padding: 0 3%;
}

.ekstra-info .col-half-width h3 {
    margin-bottom: 10px;
}

.ekstra-info .col-half-width h3 > * {
    display: inline-block;
    vertical-align: middle;
    max-width: 78%;
}

.ekstra-info .col-half-width h3 img {
    margin-right: 10px;
}

.ekstra-info .preamble-tabs {
    text-transform: uppercase;
    font-family: "Oswald", Arial;
    background: #333;    
}

.ekstra-info .preamble-tabs a {
    float: left;
    display: block;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    opacity: 0.6;
}

.ekstra-info .preamble-tabs a:hover,
.ekstra-info .preamble-tabs a.selected {
    opacity: 1;
}

.ekstra-info .preambles {
    padding: 22px 11px;
    clear: both;
}

.ekstra-info .preamble {
    line-height: 1em;
    text-align: left;
    z-index: 1;
    margin-bottom: 20px;
}

.ekstra-info .preamble:nth-child(4) {
    clear: left;
    margin-left: 0px;
    padding-left: 0px;
}

.ekstra-info .preamble.double-headline h2, .ekstra-info .preamble.single-headline h2 {
    padding-right: 0px;
}

.ekstra-info .preamble p {
    margin: .7em 0 11px;
    line-height: 1.6em;
    font-size: 12px;
}

.ekstra-info .gray-bg {
    background: #f5f5f5;
    padding: 0px 0px 22px;
    border: 1px solid #ddd;
}

.ekstra-info .gray-bg header {
    background: #333;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 3px;
}

.ekstra-info .gray-bg .col-main-width {
    padding-left: 9px;
    padding-right: 9px;
}

.ekstra-info .banner {
    height: 40px;
    font-size: 18px;
    padding: 5px 8px;
}

.ekstra-info .banner:after {
    border-bottom-width: 40px;
}

.ekstra-info .clear {
    text-align: center;
}

/* Subscription promo */

article aside .subscription-promo {
    background: #f0f0f0;
    color: #333;
    line-height: 1.6em;
    padding: 22px;
    font-size: 14px;
    display: inline-block;
    width: 100%;
}

article aside .subscription-promo header {
    margin-bottom: 22px;
}

article aside .subscription-promo header h3 {
    font-size: 20px;
    line-height: 1.2em;
}

article aside .subscription-promo h4 {
    margin: 0 0 15px;
}

article aside .subscription-promo ul {
    padding-left: 18px;
    margin: 0 0 15px;
}

article aside .subscription-promo .price {
    margin: 0 0 15px;
}

article aside .subscription-promo > *:last-child {
    margin-bottom: 0px;
}

article aside .subscription-promo .banner {
    margin-top: 15px;
    font-size: 14px;
}

article aside .subscription-promo .read-more {
    margin-top: 15px;
}

article aside .subscription-promo img {
    max-width: 100%;
    margin: 0 0 15px;
}

/* Subscription popup */

.subscription-popup {
    position: absolute;
    left: 10px;
    z-index: 200;
    width: 1000px;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(0,0,0,1);
    font-size: 14px;
    line-height: 1.4em;
}

.subscription-popup .close-popup {
    position: absolute;
    right: -10px;
    top: -10px;
    background: rgba(0,0,0,0.8);
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    line-height: 25px;
    vertical-align: middle;
    width: 25px;
    height: 25px;
}

.subscription-popup .popup-content {
    padding: 22px;
}

.subscription-popup .col-one-third {
    text-align: center;
    border-right: 1px solid #ddd;
    padding: 22px;
    min-height: 308px;
}

.subscription-popup .whitelist-guide p,
.subscription-popup .whitelist-guide h2 {
    font-weight: 400;
    line-height: 1.6em;
    margin: 0 0 1em;
}

.subscription-popup .whitelist-guide .col-half-width img:first-child {
    max-width: 50px;
}

.subscription-popup .whitelist-guide .gray-separator {
    background: #f0f0f0;
    padding: 10px 22px;
    text-align: center;
    margin: 0 0 22px;
    font-weight: 700;
}

.subscription-popup .whitelist-guide .block-icon-text > * {
     display: inline-block;
     vertical-align: middle;
}

.subscription-popup .whitelist-guide .block-icon-text span{
    display: inline-block;
    margin: -14px 0 0 10px;
}

.subscription-popup .col-one-third:first-child {
    padding: 32px 32px 22px 10px;
}

.subscription-popup .col-one-third:nth-child(3) {
    padding-right: 0px;
    border-right: 0px;
}

.subscription-popup .large-icon {
    display: inline-block;
    font-size: 40px;
    margin-bottom: 22px;
}
.subscription-popup .large-icon.arrow {
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.subscription-popup .col-one-third .small-icon {
    font-size: 30px;
}

.subscription-popup .col-one-third p {
    margin-bottom: 22px;
    font-size: 12px;
    line-height: 1.6em;
}

.subscription-popup .col-one-third:first-child p {
    font-size: 15px;
}

.subscription-popup .col-one-third .logo {
    margin-bottom: 22px;
}

.subscription-popup .col-one-third .logo-ekstra {
    margin-bottom: 15px;
}

.subscription-popup .col-one-third img {
    max-width: 100%;
}    

.subscription-popup .col-one-third h3 {
    margin: 0px 0px 5px;
    font-size: 20px;
}

.subscription-popup .col-one-third .line-through {
    color: #999;
}

.subscription-popup .whitelist-guide .col-one-third h3 {
    margin: 0 0 22px;
}

.subscription-popup .popup-bottom {
    background: #ddd;
    padding: 10px 22px;
    text-align: right;
    font-size: 12px;
    color: #444;
}

.subscription-popup .whitelist-guide.popup-bottom {
    text-align: center;
    padding: 22px;
}

.subscription-popup .popup-bottom h4 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
}

.subscription-popup .popup-bottom p {
    margin-bottom: 10px;
}

.subscription-popup .popup-bottom .button {
    font-size: 12px;
    padding: 2px 4px;
    line-height: 1.2em;
}

.subscription-popup .popup-bottom.login-notice > * {
    display: inline-block;
    vertical-align: middle;
}

.subscription-popup .go-back-wrap {
    padding: 0 22px 10px;
}

.subscription-popup form {
    padding: 22px;
    width: 500px;
    padding-left: 200px;
    margin: 0 auto;
    background: #fff url(../images/main/tekstra-logo.png) scroll no-repeat 0 50%;
}

.subscription-popup form h3 {
    margin-bottom: 22px;
}

.subscription-popup form .hi {
    margin-top: 10px;
}

.subscription-popup form label {
    display: block;
    margin-bottom: 10px;
}

.subscription-popup form label input[type=email],
.subscription-popup form label input[type=password] {
    display: block;
    width: 100%;
}


/* Subscription topbanner */

.subscription-topbanner {
    width: 1000px;
    max-width: 100%;
    height: 150px;
    margin: 0 auto 10px auto;
    padding: 22px;
    font-size: 12px;
    line-height: 1.6em;
    border: 1px solid #ccc;
}

.subscription-topbanner > * {
    display: inline-block;
    vertical-align: middle;
}

.subscription-topbanner .block-1 {
    width: 154px;
}
.subscription-topbanner .block-2 {
    width: 280px;
}
.subscription-topbanner .block-3 {
    width: 320px;
    padding-left: 22px;
}
.subscription-topbanner .block-4 {
    width: 200px;
    text-align: center;
}

.subscription-topbanner img {
    max-width: 100%;
}

.subscription-topbanner h3 {
    font: normal 22px/1em "Crete Round", Times, sans-serif;
    margin-bottom: 10px;
}

.subscription-topbanner h4 {
    font-size: 14px;
}

.subscription-topbanner h3 > * {
    display: inline-block;
    vertical-align: middle;
}

.subscription-topbanner ul {
    padding-left: 18px;
    margin-bottom: 10px;
}

@media screen and (max-width: 1380px) {
    .subscription-topbanner {
        margin: 0 0 10px 0;
    }
}

@media screen and (max-width: 800px) {
    .order-page .subscription-details .subscription-form {
        display: none;
    }
    .subscription-details {
        padding: 10px;
    }
    .subscription-details input {
        font-size: 16px;
        padding: 10px;
        height: 50px;
    }
    .order-page .subscription-details .subscription-form {
        padding-bottom: 0px;
    }
    .subscription-box {
        width: 48% !important;
        margin: 22px 1% 0;
    }
    .subscription-box.selected {
        width: 100% !important;
        margin: 22px 0 0;
    }
    .subscription-box h2 {
        font-size: 18px;
    }
    .subscription-box h4 {
        font-size: 14px;
    }
    .subscription-box .order {
        padding: 5px 0;
        font-size: 18px;
        margin: 10px;
    }
    .subscription-box img {
        display: none;
        max-height: 50px;
    }
    .subscription-box ul.description,
    .subscription-box.premium ul.description {
        padding: 10px 0;
        font-size: 1.2em;
        text-align: center;
    }
    .subscription-box ul.description .icon-check {
        display: none;
    }
    .subscription-form .help-icon {
        display: none;
    }
    .subscription-product-table td .button {
        font-size: 10px;
        padding: 5px;
    }
    .subscription-product-table h2 {
        font-size: 16px;
    }
    .subscription-topbanner {
        display: none;
    }
    .ekstra-info .preamble:nth-of-type(odd) {
        clear: none !important;
    }
    .ekstra-info .preamble:nth-child(3),
    .ekstra-info .preamble:nth-child(5) {
        padding-right: 0px;
    }
    .ekstra-info .preamble:nth-child(6) {
        padding-left: 0px;
    }
}

@media screen and (min-width: 800px) {
    .ekstra-info .preamble:nth-child(3) {
        margin-right: 0px;
    }
    .ekstra-info .preamble.preamble-one-third {
        width: 228px;
    }
    .ekstra-info .preamble.preamble-one-third:before {
        right: -14px;
    }
    .ekstra-info .preamble.preamble-one-fourth {
        width: 169px;
    }
    .ekstra-info .preamble.preamble-one-fourth:before {
        right: -11px;
    }
}
